Affected packages

Packages affected by mesa-libglapi upgrade from 19.1.7-1.fc30 to 19.1.8-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
thunderbird build 2 3 months ago
freeorion build 2 4 months ago
jfreechart build 4 4 months ago
appeditor build 4 4 months ago
deepin-kwin build 4 4 months ago
enki build 4 4 months ago
takari-tycho-support build None 4 months ago
uom-systems build None 4 months ago
jacoco build None 4 months ago
erlang-riak_sysmon build None 4 months ago
erlang-lager build None 4 months ago
erlang-meck build None 4 months ago
erlang-gproc build None 4 months ago
compile-command-annotations build None 4 months ago
takari-filemanager build None 4 months ago
takari-pom build None 4 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by mesa-libglapi upgrade from 19.1.7-1.fc30 to 19.1.8-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.